I set up a test environment and had SLES 10 sp1 and NetWare 6.5 sp7
installed into one tree. I can see the netware server from iManager but
when I wanted to create a pool by clicking Storage->Pools and select the
NetWare server, I immediately got the following message:

File Protocol error occurred: cannot open the NSS version file on the
select server. The NSS software may not currently be running on this server.

Can someone advise how to fix this issue?

Besides, when I tried to install available novell plug-in modules in
iManager, the installation will stay on Identity Manager 3.5 forever and
never finish. Does anyone have the same problem as mine?

Any response will be greatly appreciated!!!